source: Nordic Collegiate Programming Contest 2013
source-url: http://ncpc.idi.ntnu.no/
author: Fredrik Svensson
license: cc by-sa
validator_flags: float_tolerance 1e-6

limits:
   time_multiplier: 1.2

#limits:
#    time_multiplier: 5
#    time_safety_margin: 2
#    memory: 4096
#    output: 16
#    compilation_time: 240
#    validation_time: 240
#    validation_memory: 3072
#    validation_output: 4
#validator: space_change_sensitive float_absolute_tolerance 1e-6
